.CSVDrawer {
	z-index: 9999 !important;
	// overflow: auto;
	padding: 10px;
	width: 268px !important;
	border: 1px solid #d9d9d9 !important;
}

.filterButton {
	padding: 0px !important;
	margin: 0px !important;
	height: fit-content !important;
	width: fit-content !important;
}

.priviligeStyle {
	display: flex;
	padding: 0px 9px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 22px;
	background: var(--danger, #d00);
}

.hoverLink :hover {
	color: #668ad7;
	text-decoration: underline;
}
